Bug 47867 - knewsticker can't cope with kuro5hin's RDF
Summary: knewsticker can't cope with kuro5hin's RDF
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-08 09:47 UTC by Tim Waugh
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-08 09:48:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RDF from kuro5hin (8.44 KB, text/plain)
2001-07-08 09:48 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2001-07-08 09:47:37 UTC
Description of Problem:
With http://www.kuro5hin.org/backend.rdf, knewsticker says "Couldn't read 
news site "Kuro5hin".  The supplied resource file is probably invalid or 
broken."

How Reproducible:
100%

Steps to Reproduce:
1. Configure kuro5hin as a news source
2. Check news.

Comment 1 Tim Waugh 2001-07-08 09:48:33 UTC
Created attachment 22988 [details]
RDF from kuro5hin

Comment 2 Bernhard Rosenkraenzer 2001-07-10 14:02:41 UTC
Fixed in current CVS. Will be fixed in rawhide as soon as I can convince 
people that we need to go 2.2.



Note You need to log in before you can comment on or make changes to this bug.